{
    "format_version": "1.10",
    "minecraft:item": {
        "components": {
            "minecraft:icon": "design:nbt_egg"
        },
        "description": {
            "category": "Items",
            "identifier": "design:nbt_egg"
        }
    }
}